{
  "extends": "../../tsconfig",
  "compilerOptions": {
    "rootDir": ".",
    "module": "NodeNext",
    "moduleResolution": "NodeNext",
    "strictNullChecks": false,
    "strictFunctionTypes": false,
    "types": ["node"]
  },
  "ts-node": {
    "experimentalResolver": true
  }
}
